function FileData_Pairs(x)
{
x.t("properties","physical");
x.t("properties","perform");
x.t("properties","appear");
x.t("properties","click");
x.t("properties","startup");
x.t("drive","properties");
x.t("drive","physical");
x.t("flash","type");
x.t("enclosure","(elid)");
x.t("july","2015");
x.t("current","location");
x.t("enclosures","db09000202-21");
x.t("shows","figure");
x.t("physical","drive");
x.t("physical","device");
x.t("physical","view");
x.t("physical","drives");
x.t("curve","status");
x.t("support","multipathing");
x.t("type","fields");
x.t("left","current");
x.t("megaraid","storage");
x.t("card","note");
x.t("elid","different");
x.t("status","ssd");
x.t("menu","physical");
x.t("menu","megaraid");
x.t("menu","click");
x.t("depends","enclosure");
x.t("controller","note");
x.t("expander/enclosure","physical");
x.t("perform","steps");
x.t("provides","support");
x.t("multipathing","storelibir");
x.t("fields","displayed");
x.t("device","connected");
x.t("logical","view");
x.t("db09000202-21","rev");
x.t("life","curve");
x.t("life","left");
x.t("logger","cannot");
x.t("storelibir","utility");
x.t("different","end");
x.t("cannot","differentiate");
x.t("insertion","removal");
x.t("twice","megaraid");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","view");
x.t("connected","using");
x.t("end","devices");
x.t("appear","following");
x.t("click","physical");
x.t("event","logger");
x.t("displayed","application");
x.t("displayed","warpdrive");
x.t("main","menu");
x.t("figure","shows");
x.t("figure","physical");
x.t("manager","event");
x.t("manager","main");
x.t("manager","application");
x.t("view","physical");
x.t("view","megaraid");
x.t("view","controller");
x.t("view","logical");
x.t("location","ssd");
x.t("rev","2.2");
x.t("removal","physical");
x.t("utility","depends");
x.t("utility","provides");
x.t("application","megaraid");
x.t("application","twice");
x.t("note","physical");
x.t("note","ssd");
x.t("startup","main");
x.t("(elid)","elid");
x.t("warpdrive","card");
x.t("storage","manager");
x.t("following","figure");
x.t("using","multipath");
x.t("differentiate","insertion");
x.t("2.2","july");
x.t("avago","technologies");
x.t("multipath","storelibir");
x.t("drives","enclosures");
x.t("drives","displayed");
x.t("ssd","flash");
x.t("ssd","life");
x.t("devices","expander/enclosure");
}
